Suite MISTRAL IP : version 7.0.2 pour TRC 7535, version 7.0.1 pour TRC 7539-11-A et leur centre de gestion CGM version 7.0.1

Certificate details

Status archived
Valid from 18.01.2010
Valid until 01.09.2019
Scheme 🇫🇷 FR
Manufacturer Thales Communications & Security
Category Network and Network-Related Devices and Systems
Security level ADV_IMP.1, ALC_FLR.3, ADV_LLD.1, ALC_TAT.1, AVA_VLA.2, EAL3+

Certificate

certificate could not be downloaded, no link is available.

Certification report

Extracted keywords

Symmetric Algorithms
AES, DES, TDES
Protocols
VPN
Block cipher modes
CBC

Vendor
Thales

Security level
EAL 3, EAL4, EAL 1, EAL 5, EAL 7, ITSEC E3 Elémentaire
Security Assurance Requirements (SAR)
ACM_AUT, ACM_CAP, ACM_SCP, ADO_DEL, ADO_IGS, ADV_IMP, ADV_LLD, ADV_FSP, ADV_HLD, ADV_INT, ADV_RCR, ADV_SPM, AGD_ADM, AGD_USR, ALC_FLR.3, ALC_TAT, ALC_FLR, ALC_DVS, ALC_LCD, ATE_COV, ATE_DPT, ATE_FUN, ATE_IND, AVA_VLA.2, AVA_VLA, AVA_CCA, AVA_MSU, AVA_SOF
Certificates
ANSSI-CC-2011/78
Evaluation facilities
CESTI, OPPIDA

Standards
ISO/IEC 15408:2005, ISO/IEC 18045:2005, CCMB-2005-08-001, CCMB-2005-08-002, CCMB-2005-08-003, CCMB-2005-08-004

Security target

Extracted keywords

Symmetric Algorithms
AES, DES, 3DES
Hash functions
SHA-1, MD5
Schemes
MAC
Protocols
IPsec, VPN
Block cipher modes
CBC

Vendor
Thales

Security level
EAL3+, EAL3, EAL2+
Security Assurance Requirements (SAR)
ACM_CAP.3, ACM_SCP.1, ADO_DEL.1, ADO_IGS.1, ADV_LLD.1, ADV_IMP.1, ADV_SPM.1, ADV_FSP.1, ADV_HLD.2, ADV_RCR.1, AGD_ADM.1, AGD_USR.1, ALC_FLR.3, ALC_TAT.1, ALC_DVS.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VLA.2, AVA_MSU.1, AVA_SOF.1
Security Functional Requirements (SFR)
FAU_ARP.1, FAU_SAA.1, FAU_ARP, FAU_ARP.1.1, FAU_SAA, FAU_GEN.1, FAU_SAA.1.1, FAU_SAA.1.2, FCS_CKM.2, FCS_CKM.4, FCS_COP.1, FCS_CKM, FCS_CKM.1, FCS_CKM.2.1, FCS_CKM.4.1, FCS_COP, FCS_COP.1.1, FDP_ACC.2, FDP_ACF.1, FDP_IFC.1, FDP_IFF.1, FDP_ITC.1, FDP_RIP.2, FDP_UCT.1, FDP_UIT.1, FDP_ITC.2, FDP_ACC, FDP_ACC.2.1, FDP_ACC.2.2, FDP_ACF, FDP_ACC.1, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_IFC, FDP_IFC.1.1, FDP_IFF, FDP_IFF.1.1, FDP_IFF.1.2, FDP_IFF.1.3, FDP_IFF.1.4, FDP_IFF.1.5, FDP_IFF.1.6, FDP_ITC, FDP_ITC.1.1, FDP_ITC.1.2, FDP_ITC.1.3, FDP_RIP, FDP_RIP.2.1, FDP_UCT, FDP_UCT.1.1, FDP_UIT, FDP_UIT.1.1, FDP_UIT.1.2, FIA_AFL.1, FIA_UAU.2, FIA_UID.2, FIA_AFL, FIA_UAU.1, FIA_AFL.1.1, FIA_AFL.1.2, FIA_UAU, FIA_UID.1, FIA_UAU.2.1, FIA_UID, FIA_UID.2.1, FMT_MOF.1, FMT_MSA.1, FMT_MSA.2, FMT_MSA.3, FMT_MTD.1, FMT_SMF.1, FMT_SMR.1, FMT_MOF, FMT_MOF.1.1, FMT_MSA, FMT_MSA.1.1, FMT_MSA.2.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_MTD, FMT_MTD.1.1, FMT_SMF, FMT_SMF.1.1, FMT_SMR, FMT_SMR.1.1, FMT_SMR.1.2, FPR_ANO.1, FPR_ANO, FPR_ANO.1.1, FPT_AMT.1, FPT_ITC.1, FPT_ITI.1, FPT_RPL.1, FPT_RCV.1, FPT_TST.1, FPT_AMT, FPT_AMT.1.1, FPT_ITC, FPT_ITC.1.1, FPT_ITI, FPT_ITI.1.1, FPT_ITI.1.2, FPT_RPL, FPT_RPL.1.1, FPT_RPL.1.2, FPT_RCV, FPT_RCV.1.1, FPT_TST, FPT_TST.1.1, FPT_TST.1.2, FPT_TST.1.3, FTP_TRP.1, FTP_ITC.1, FTP_TRP, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

ANSSI-CC-2011/78

Extracted SARs

ADV_FSP.1, ADV_HLD.2, ADV_IMP.1, ADV_LLD.1, ADV_RCR.1, ADV_SPM.1, AGD_ADM.1, AGD_USR.1, ALC_DVS.1, ALC_FLR.3, ALC_TAT.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_MSU.1, AVA_SOF.1, AVA_VLA.2

Similar certificates

Name Certificate ID Actions
NXP JCOP 7.x with eUICC extension on SN300 B1.1 Secure Element, versions JCOP 7.0 R1.64.0.2, JCOP 7.0 R2.04.0.2, JCOP... EUCC-3110-2025-2500052 Compare
NXP JCOP 7.x with eUICC extension on SN300 B1.1 Secure Element, version JCOP 7.0 R1.64.0.2, JCOP 7.0 R2.04.0.2, JCOP ... NSCIB-CC-2200029-03-CR Compare
NXP JCOP 7.x on SN300 Secure Element, versions JCOP 7.0 R1.62.0.1, JCOP 7.1 R1.04.0.1, JCOP 7.2 R1.09.0.1, JCOP 7.3 R1.07.0.1 EUCC-3110-2026-2500075 Compare
NXP JCOP 7.x on SN300 Secure Element, versions JCOP 7.0 R1.62.0.1, JCOP 7.1 R1.04.0.1 and JCOP 7.2 R1.09.0.1 NSCIB-CC-2300065-02-CR Compare
HaltDos Mitigation Platform version 1.1 comprising of hdInspector version 1.0, hdDeviceUI version 2.0, hdDetectionSer... IC3S/BG01/HALTDOS/EAL2/0317/0008 Compare
MultiApp V5.1 JCSConfiguration 1 : 5.1 revision B version 2 (0x3055) et filter set 0x00,configuration 2 : 5.1 revisio... ANSSI-CC-2025/55 Compare
MultiApp V5.1 GP-SE PlatformConfiguration 1 : 5.1 revision B version 2 (0x3055) et filter set 0x00,configuration 2 : ... ANSSI-CC-2025/57 Compare
MultiApp V5.1 Java Card Virtual MachineConfiguration 1 : 5.1 revision B version 2 (0x3055) et filter set 0x00,configu... ANSSI-CC-2026/02 Compare
Composite system comprised of ECI LightSoft Software Version 11.2 (build 04113) with fixes NSx1120_4113-100 10, NC112... None Compare
NCR E10 New Generation FCR 2.0 (FCR Application Version 2.0, OpenSSL Version 1.0.2d Secure-IC firmware and hardware c... 21.0.03/TSE-CCCS-48 Compare
Showing 5 out of 10.

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Network and Network-Related Devices and Systems",
  "cert_link": null,
  "dgst": "65f26f8bf773b2b3",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "ANSSI-CC-2011/78",
    "cert_lab": null,
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": "EAL3+",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_SPM",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_RCR",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_DVS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VLA",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_TAT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_ADM",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_MSU",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_LLD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_FUN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_HLD",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_DPT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_SOF",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_IMP",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_USR",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_FLR",
          "level": 3
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_COV",
          "level": 2
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "7.0.2",
        "7.0.1"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": null,
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": null,
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "Thales Communications \u0026 Security",
  "manufacturer_web": "https://www.thalescommuninc.com",
  "name": "Suite MISTRAL IP : version 7.0.2 pour TRC 7535, version 7.0.1 pour TRC 7539-11-A et leur centre de gestion CGM version 7.0.1",
  "not_valid_after": "2019-09-01",
  "not_valid_before": "2010-01-18",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": null,
    "cert_frontpage": null,
    "cert_keywords": null,
    "cert_metadata": null,
    "report_filename": "ANSSI-CC_2011-78fr.pdf",
    "report_frontpage": {
      "FR": {}
    },
    "report_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "FR": {
          "ANSSI-CC-2011/78": 15
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ACM": {
          "ACM_AUT": 1,
          "ACM_CAP": 1,
          "ACM_SCP": 1
        },
        "ADO": {
          "ADO_DEL": 1,
          "ADO_IGS": 1
        },
        "ADV": {
          "ADV_FSP": 1,
          "ADV_HLD": 1,
          "ADV_IMP": 2,
          "ADV_INT": 1,
          "ADV_LLD": 2,
          "ADV_RCR": 1,
          "ADV_SPM": 1
        },
        "AGD": {
          "AGD_ADM": 1,
          "AGD_USR": 1
        },
        "ALC": {
          "ALC_DVS": 1,
          "ALC_FLR": 2,
          "ALC_FLR.3": 1,
          "ALC_LCD": 1,
          "ALC_TAT": 2
        },
        "ATE": {
          "ATE_COV": 1,
          "ATE_DPT": 1,
          "ATE_FUN": 1,
          "ATE_IND": 1
        },
        "AVA": {
          "AVA_CCA": 1,
          "AVA_MSU": 1,
          "AVA_SOF": 1,
          "AVA_VLA": 2,
          "AVA_VLA.2": 1
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 1": 1,
          "EAL 3": 3,
          "EAL 5": 1,
          "EAL 7": 1,
          "EAL4": 2
        },
        "ITSEC": {
          "ITSEC E3 El\u00e9mentaire": 1
        }
      },
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 1
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "VPN": {
          "VPN": 10
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "CESTI": {
          "CESTI": 1
        },
        "OPPIDA": {
          "OPPIDA": 1
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "CC": {
          "CCMB-2005-08-001": 1,
          "CCMB-2005-08-002": 1,
          "CCMB-2005-08-003": 1,
          "CCMB-2005-08-004": 1
        },
        "ISO": {
          "ISO/IEC 15408:2005": 1,
          "ISO/IEC 18045:2005": 1
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 2
          }
        },
        "DES": {
          "3DES": {
            "TDES": 1
          },
          "DES": {
            "DES": 1
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Thales": {
          "Thales": 5
        }
      },
      "vulnerability": {}
    },
    "report_metadata": {
      "/Author": "",
      "/CreationDate": "D:20121001160628+02\u002700\u0027",
      "/Creator": "PScript5.dll Version 5.2.2",
      "/ModDate": "D:20121001160628+02\u002700\u0027",
      "/Producer": "Acrobat Distiller 9.0.0 (Windows)",
      "/Title": "",
      "pdf_file_size_bytes": 196760,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 16
    },
    "st_filename": "ANSSI-CC-cible_2011-78fr.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {},
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ACM": {
          "ACM_CAP.3": 2,
          "ACM_SCP.1": 2
        },
        "ADO": {
          "ADO_DEL.1": 1,
          "ADO_IGS.1": 1
        },
        "ADV": {
          "ADV_FSP.1": 1,
          "ADV_HLD.2": 1,
          "ADV_IMP.1": 5,
          "ADV_LLD.1": 5,
          "ADV_RCR.1": 1,
          "ADV_SPM.1": 6
        },
        "AGD": {
          "AGD_ADM.1": 3,
          "AGD_USR.1": 1
        },
        "ALC": {
          "ALC_DVS.1": 1,
          "ALC_FLR.3": 4,
          "ALC_TAT.1": 5
        },
        "ATE": {
          "ATE_COV.2": 2,
          "ATE_DPT.1": 2,
          "ATE_FUN.1": 1,
          "ATE_IND.2": 1
        },
        "AVA": {
          "AVA_MSU.1": 1,
          "AVA_SOF.1": 1,
          "AVA_VLA.2": 4
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL2+": 2,
          "EAL3": 3,
          "EAL3+": 84
        }
      },
      "cc_sfr": {
        "FAU": {
          "FAU_ARP": 1,
          "FAU_ARP.1": 7,
          "FAU_ARP.1.1": 1,
          "FAU_GEN.1": 1,
          "FAU_SAA": 1,
          "FAU_SAA.1": 7,
          "FAU_SAA.1.1": 1,
          "FAU_SAA.1.2": 1
        },
        "FCS": {
          "FCS_CKM": 1,
          "FCS_CKM.1": 8,
          "FCS_CKM.2": 8,
          "FCS_CKM.2.1": 1,
          "FCS_CKM.4": 13,
          "FCS_CKM.4.1": 1,
          "FCS_COP": 19,
          "FCS_COP.1": 1,
          "FCS_COP.1.1": 2
        },
        "FDP": {
          "FDP_ACC": 16,
          "FDP_ACC.1": 16,
          "FDP_ACC.2": 3,
          "FDP_ACC.2.1": 2,
          "FDP_ACC.2.2": 2,
          "FDP_ACF": 14,
          "FDP_ACF.1": 5,
          "FDP_ACF.1.1": 2,
          "FDP_ACF.1.2": 2,
          "FDP_ACF.1.3": 2,
          "FDP_ACF.1.4": 2,
          "FDP_IFC": 17,
          "FDP_IFC.1": 15,
          "FDP_IFC.1.1": 2,
          "FDP_IFF": 19,
          "FDP_IFF.1": 5,
          "FDP_IFF.1.1": 2,
          "FDP_IFF.1.2": 2,
          "FDP_IFF.1.3": 2,
          "FDP_IFF.1.4": 2,
          "FDP_IFF.1.5": 2,
          "FDP_IFF.1.6": 2,
          "FDP_ITC": 1,
          "FDP_ITC.1": 15,
          "FDP_ITC.1.1": 1,
          "FDP_ITC.1.2": 1,
          "FDP_ITC.1.3": 1,
          "FDP_ITC.2": 8,
          "FDP_RIP": 1,
          "FDP_RIP.2": 7,
          "FDP_RIP.2.1": 1,
          "FDP_UCT": 1,
          "FDP_UCT.1": 6,
          "FDP_UCT.1.1": 1,
          "FDP_UIT": 1,
          "FDP_UIT.1": 7,
          "FDP_UIT.1.1": 1,
          "FDP_UIT.1.2": 1
        },
        "FIA": {
          "FIA_AFL": 1,
          "FIA_AFL.1": 7,
          "FIA_AFL.1.1": 1,
          "FIA_AFL.1.2": 1,
          "FIA_UAU": 1,
          "FIA_UAU.1": 2,
          "FIA_UAU.2": 8,
          "FIA_UAU.2.1": 1,
          "FIA_UID": 1,
          "FIA_UID.1": 3,
          "FIA_UID.2": 7,
          "FIA_UID.2.1": 1
        },
        "FMT": {
          "FMT_MOF": 1,
          "FMT_MOF.1": 14,
          "FMT_MOF.1.1": 1,
          "FMT_MSA": 1,
          "FMT_MSA.1": 16,
          "FMT_MSA.1.1": 1,
          "FMT_MSA.2": 17,
          "FMT_MSA.2.1": 1,
          "FMT_MSA.3": 18,
          "FMT_MSA.3.1": 1,
          "FMT_MSA.3.2": 1,
          "FMT_MTD": 1,
          "FMT_MTD.1": 9,
          "FMT_MTD.1.1": 1,
          "FMT_SMF": 1,
          "FMT_SMF.1": 17,
          "FMT_SMF.1.1": 1,
          "FMT_SMR": 1,
          "FMT_SMR.1": 16,
          "FMT_SMR.1.1": 1,
          "FMT_SMR.1.2": 1
        },
        "FPR": {
          "FPR_ANO": 1,
          "FPR_ANO.1": 7,
          "FPR_ANO.1.1": 1
        },
        "FPT": {
          "FPT_AMT": 1,
          "FPT_AMT.1": 8,
          "FPT_AMT.1.1": 1,
          "FPT_ITC": 1,
          "FPT_ITC.1": 7,
          "FPT_ITC.1.1": 1,
          "FPT_ITI": 1,
          "FPT_ITI.1": 7,
          "FPT_ITI.1.1": 1,
          "FPT_ITI.1.2": 1,
          "FPT_RCV": 1,
          "FPT_RCV.1": 7,
          "FPT_RCV.1.1": 1,
          "FPT_RPL": 1,
          "FPT_RPL.1": 7,
          "FPT_RPL.1.1": 1,
          "FPT_RPL.1.2": 1,
          "FPT_TST": 1,
          "FPT_TST.1": 7,
          "FPT_TST.1.1": 1,
          "FPT_TST.1.2": 1,
          "FPT_TST.1.3": 1
        },
        "FTP": {
          "FTP_ITC.1": 4,
          "FTP_TRP": 1,
          "FTP_TRP.1": 11,
          "FTP_TRP.1.1": 1,
          "FTP_TRP.1.2": 1,
          "FTP_TRP.1.3": 1
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 6
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "IPsec": {
          "IPsec": 1
        },
        "VPN": {
          "VPN": 27
        }
      },
      "crypto_scheme": {
        "MAC": {
          "MAC": 4
        }
      },
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {},
      "hash_function": {
        "MD": {
          "MD5": {
            "MD5": 1
          }
        },
        "SHA": {
          "SHA1": {
            "SHA-1": 1
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "RFC": {
          "RFC 3566": 2,
          "RFC1042": 1,
          "RFC1112": 1,
          "RFC1157": 1,
          "RFC1213": 1,
          "RFC1700": 1,
          "RFC2406": 1
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 30
          }
        },
        "DES": {
          "3DES": {
            "3DES": 10
          },
          "DES": {
            "DES": 5
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Thales": {
          "Thales": 1
        }
      },
      "vulnerability": {}
    },
    "st_metadata": {
      "/Author": "",
      "/CreationDate": "",
      "/Creator": "PDFCreator Version 1.0.2",
      "/Keywords": "",
      "/ModDate": "",
      "/Producer": "GPL Ghostscript 8.70",
      "/Subject": "",
      "/Title": "",
      "pdf_file_size_bytes": 996398,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 79
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": []
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ANSSI-CC_2011-78fr.pdf",
  "scheme": "FR",
  "security_level": {
    "_type": "Set",
    "elements": [
      "EAL3+",
      "ALC_TAT.1",
      "ADV_IMP.1",
      "ADV_LLD.1",
      "AVA_VLA.2",
      "ALC_FLR.3"
    ]
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ANSSI-CC-cible_2011-78fr.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": false,
      "download_ok": false,
      "extract_ok": false,
      "json_hash": null,
      "source_hash": null,
      "txt_hash": null
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "9b80c99e1e4c04a8443312a7e2cb69f68c3240240d959acb3eeb32ba567a8e16",
      "source_hash": "af5f7a5758f46006e33a83f6b2e21e42c5866857237b5c746722ed10408175e4",
      "txt_hash": "ed2b2b8d669d9076cb66118b9f5574810e5fc127f3586387eec0dfff28a5f737"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "b43c2552b85160b85c14004cbee603134dd121668db2ae1fa7ab067e8f99ba44",
      "source_hash": "f1fab220161bdc5def0528effc5bdd6b89f08da41aa3c4abe61d9e7b39c31cf5",
      "txt_hash": "a86b2f7668eb3a013bae529100183a607a22ed3aafba399558e08ee0d7d513bf"
    }
  },
  "status": "archived"
}